Video Screencast Help

Patch

Results for Patch

We require for some of our systems to be scanned monthly on a specific day of that week.  For Example the First Sunday of every month.  Currently you can only select to scan monthly on a specific date.  this is not acceptable for our critical systems ...
Idea by Matt Cosby | 20 Apr 2017 | 0 comments
I need a solution Hi all, I cannot find a mailing list that will keep me updated on newer versions of Symantec Endpoint Protection Currently have SEP 14.0.2349 but would like to ...
This issue has been solved
Forum Discussion by Stace6 | 20 Apr 2017 | 2 comments
Symantec ITMS should support Ubuntu flavours of Linux. At least Ubuntu Server LTS - it would be great to have those in Altiris. From HOWTO127014 ( http://www.symantec.com/docs/HOWTO127014 ) as of ITMS 8.1 RU2, the IT Management Suite ...
Idea by Klim_Belchev | 19 Apr 2017 | 2 comments
I need a solution I tired and failed to "Recreate Packages" for MSRT-001. Can anyone else download or recreate package for this bulletin? Thanks! Scott ...
Forum Discussion by Scott W. Allen | 19 Apr 2017 | 16 comments
I need a solution One of my security guys is saying that their Nessus scan is detecting quite a few desktops that don't have MS17-010.  However, my SMC (8.0) indicates this ...
Forum Discussion by Clint | 18 Apr 2017 | 4 comments
I was wondering if there was any plans to add filezilla to the patch offering.  I believe it is in Shavlik already.  If not consider this a request to have it added. (Endpoint Management, 7.5, 7.6, 7.x, Patch Management Solution, Basics, Best ...
Idea by JAunmc | 18 Apr 2017 | 0 comments
I need a solution One of my managers asked me to look into this bulletin to make sure we've applied the patches to our endpoints: ...
This issue has been solved
Forum Discussion by deaniebabyy | 18 Apr 2017 | 4 comments
Webinar Wed, 26 April, 2017 - 11:00 - 12:00 PDT Learn about current patching technologies and ...
Event by antoniavonoepen | 04 Apr 2017 | 0 comments
I need a solution I am running SEPM 12.1 RU6 MP5 and the same version of client.  I noticed in the mitigation it just says to update the client to MP7.  I downloaded the Full Package ...
This issue has been solved
Forum Discussion by TechChick | 31 Mar 2017 | 3 comments
I need a solution I'v recently upgraded my SEPM to v14. Initially i could push deploy the upgrades out to any clients already managed in SEPM. However over the last couple of ...
This issue has been solved
Forum Discussion by Stace6 | 28 Mar 2017 | 11 comments